Looking for a solution?

Where there's a problem there's a solution

  • FLUENT - Cause and workaround for the error "Error message from graphic function Show_Device_Info: Server doesn't have GLX extension"

  • When trying to display remotely using X you receive the following error:

    Error message from graphic function Show_Device_Info: Server doesn't have GLX extension

    Some X applications feature a minimal X Server without any fancy extensions and for purposes of simplicity, the OpenGL standard is not supported.
    To get around this problem start FLUENT with the switch -driver x11.
    For example, fluent 2d -driver x11
    Change the version "2d" to whatever version you are using.



  • Show Form
    No comments yet. Be the first to add a comment!